lnh_lnlat_posn(3)

NAME
lnh_lnlat_posn -

Ecliptical (or celestial) Latitude and Longitude.

SYNOPSIS

  Data Fields
struct ln_dms lng
struct ln_dms lat

Detailed Description

Ecliptical (or celestial) Latitude and Longitude. Human readable Ecliptical (or celestial) Longitude and Latitude.

Examples:
transforms.c.

Field Documentation

  struct ln_dms lnh_lnlat_posn::lat
latitude. Object latitude

Examples:
transforms.c.

Referenced by ln_hlnlat_to_lnlat(), and ln_lnlat_to_hlnlat().

  struct ln_dms lnh_lnlat_posn::lng
longitude. Object longitude.

Examples:
transforms.c.

Referenced by ln_hlnlat_to_lnlat(), and ln_lnlat_to_hlnlat().

Author

Generated automatically by Doxygen for libnova from the source code.